/* Font Face */

@font-face {
    font-family: 'Conv_Artico';
    src: url('../fonts/Artico.eot');
    src: local('☺'), url('../fonts/Artico.woff') format('woff'), url('../fonts/Artico.ttf') format('truetype'), url('../fonts/Artico.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* === */

html, body {
    position: fixed;
    height: 100%;
    background: #f9f9f9;
}

body {
    position: relative;
    background: #ffffff;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0 auto;
    padding: 0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    outline: 0;
    width: 1024px;
    height: 748px;
    box-sizing: border-box;
}

.swiper-container {
    vertical-align: middle;
    width: 1024px;
    height: 748px;
    margin-top: 0px;
}

.swiper-slide {
    position: relative;
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/*==========
Navigation
==========*/

.navigation {
    position: absolute;
    top: 0;
    left: 0;
    width: 1024px;
    height: 60px;
    z-index: 100;
    display: none;
}

.navigation ul {
    padding: 0;
    margin: 0;
}

.navigation ul li {
    padding: 0;
    list-style: none;
    float: left;
    margin-right: 3px;
}

.navigation ul li:last-of-type {
    margin-right: 0;
}

.navigation.group_01 ul li.title {
    background: url('../images/group01_title.jpg') no-repeat top left;
    background-size: 100%;
    width: 317px;
    height: 60px;
}

.navigation.group_01 ul li.btn_01 {
    background: url('../images/group01_btn01.jpg') no-repeat top left;
    background-size: 100%;
    width: 146px;
    height: 60px;
}

.navigation.group_01 ul li.btn_01.active {
    background: url('../images/group01_btn01_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_01 ul li.btn_02 {
    background: url('../images/group01_btn02.jpg') no-repeat top left;
    background-size: 100%;
    width: 146px;
    height: 60px;
}

.navigation.group_01 ul li.btn_02.active {
    background: url('../images/group01_btn02_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_01 ul li.btn_03 {
    background: url('../images/group01_btn03.jpg') no-repeat top left;
    background-size: 100%;
    width: 146px;
    height: 60px;
}

.navigation.group_01 ul li.btn_03.active {
    background: url('../images/group01_btn03_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_01 ul li.btn_04 {
    background: url('../images/group01_btn04.jpg') no-repeat top left;
    background-size: 100%;
    width: 146px;
    height: 60px;
}

.navigation.group_01 ul li.btn_04.active {
    background: url('../images/group01_btn04_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_01 ul li.btn_05 {
    background: url('../images/group01_btn05.jpg') no-repeat top left;
    background-size: 100%;
    width: 51px;
    height: 60px;
}

.navigation.group_01 ul li.btn_05.active {
    background: url('../images/group01_btn05_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_02 ul li.title {
    background: url('../images/group02_title.jpg') no-repeat top left;
    background-size: 100%;
    width: 317px;
    height: 60px;
}

.navigation.group_02 ul li.btn_01 {
    background: url('../images/group02_btn01.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_02 ul li.btn_01.active {
    background: url('../images/group02_btn01_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_02 ul li.btn_02 {
    background: url('../images/group02_btn02.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_02 ul li.btn_02.active {
    background: url('../images/group02_btn02_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_02 ul li.btn_03 {
    background: url('../images/group02_btn03.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_02 ul li.btn_03.active {
    background: url('../images/group02_btn03_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_03 ul li.title {
    background: url('../images/group03_title.jpg') no-repeat top left;
    background-size: 100%;
    width: 317px;
    height: 60px;
}

.navigation.group_03 ul li.btn_01 {
    background: url('../images/group03_btn01.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_03 ul li.btn_01.active {
    background: url('../images/group03_btn01_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_03 ul li.btn_02 {
    background: url('../images/group03_btn02.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_03 ul li.btn_02.active {
    background: url('../images/group03_btn02_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_03 ul li.btn_03 {
    background: url('../images/group03_btn03.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_03 ul li.btn_03.active {
    background: url('../images/group03_btn03_s.jpg') no-repeat top left;
    background-size: 100%;
}


.navigation.group_04 ul li.title {
    background: url('../images/group04_title.jpg') no-repeat top left;
    background-size: 100%;
    width: 317px;
    height: 60px;
}

.navigation.group_04 ul li.btn_01 {
    background: url('../images/group04_btn01.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_04 ul li.btn_01.active {
    background: url('../images/group04_btn01_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_05 ul li.title {
    background: url('../images/group05_title.jpg') no-repeat top left;
    background-size: 100%;
    width: 317px;
    height: 60px;
}

.navigation.group_05 ul li.btn_01 {
    background: url('../images/group05_btn01.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_05 ul li.btn_01.active {
    background: url('../images/group05_btn01_s.jpg') no-repeat top left;
    background-size: 100%;
}

.btn_home {
    position: absolute;
    top: 0;
    right: 0;
    background: url('../images/btnHome.jpg') no-repeat top left;
    background-size: 100%;
    width: 50px;
    height: 60px;
    z-index: 100;
    display: none;
}

.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    padding-top: 5px;
    padding-left: 7px;
    box-sizing: border-box;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background: #999999;
    font-family: 'fontAwesome';
    left: 40px;
    right: auto;
    color: #ffffff;
    font-size: 20px;
    border-radius: 50%;
    display: block;
    opacity: 0.2;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background: #999999;
    font-family: 'fontAwesome';
    left: auto;
    right: 40px;
    color: #ffffff;
    font-size: 20px;
    border-radius: 50%;
    display: block;
    opacity: 0.2;
}

.slide_img, .stamp, .bar_fadeOut {
    -webkit-animation: fadeOut 1s ease-in-out 0s both;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: .0;
}

.footnotes {
    position: absolute;
    bottom: 20px;
    left: 30px;
    font-family: 'Conv_Artico';
    font-size: 9px;
    line-height: 10px;
    position: absolute;
    z-index: 10;
    text-align: left;
    width: 730px;
}

.footnotes.single {
    left: 345px;
}

.medinfar {
    background: url('../images/medinfar.png') no-repeat top left;
    background-size: 100%;
    position: absolute;
    bottom: 30px;
    right: 30px;
    width: 137px;
    height: 47px;
    z-index: 5;
}

.img01 {
    position: absolute;
    top: 0;
    left: 0; 
    z-index: 2;
}

.img02, .img03, .img04 {
    position: absolute;
    z-index: 2;
}

.slide_img {
    -webkit-animation: fadeOut 1s ease-in-out 0s both;
}

/* Slide 00 */

.slide00_btn01 {
    background: url('../images/slide00_btn01.jpg') no-repeat top left;
    background-size: 100%;
    position: absolute;
    top: 30px;
    left: 0;
    width: 70px;
    height: 212px;
}

.slide00_btn02 {
    background: url('../images/slide00_btn02.jpg') no-repeat top left;
    background-size: 100%;
    position: absolute;
    top: 30px;
    right: 0;
    width: 70px;
    height: 329px;
}

.slide00_btn03 {
    background: url('../images/slide00_btn03.jpg') no-repeat top left;
    background-size: 100%;
    position: absolute;
    top: 269px;
    left: 0;
    width: 70px;
    height: 212px;
}

.slide00_btn04 {
    background: url('../images/slide00_btn04.jpg') no-repeat top left;
    background-size: 100%;
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 70px;
    height: 212px;
}

.slide00_btn05 {
    background: url('../images/slide00_btn05.jpg') no-repeat top left;
    background-size: 100%;
    position: absolute;
    bottom: 30px;
    right: 0;
    width: 70px;
    height: 329px;
}

.stamp {
    transform-origin: center center;
}

/* Slide 01 */

#slide01 .img01 {
    width:177px;
    height:226px;
    top: 342px;
    left: 136px;
}

#slide01 .img02 {
    width:176px;
    height:267px;
    top: 301px;
    left: 714px;
}

#slide01 .img03 {
    width:302px;
    height:336px;
    top: 303px;
    left: 362px;
}

#slide01 .tricovivax_logo {
    position: absolute;
    top: 129px;
    left: 281px;
    width: 500px;
    height: 120px;
}

#slide01.swiper-slide-active .tricovivax_logo {
    -webkit-animation: fadeIn 1s ease-in-out 0.8s both;
}

#slide01.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 1.4s both;
}

#slide01.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 1.4s both;
}

#slide01.swiper-slide-active .img03 {
    -webkit-animation: zoomIn 1s ease-in-out 2.0s both;
}


/* Slide 02 */

#slide02 .img01 {
    width:485px;
    height:476px;
    top: 195px;
    left: 0px;
    z-index: 3;
}

#slide02 .img02 {
    width:622px;
    height:86px;
    top: 306px;
    left: 258px;
    z-index: 2;
}

#slide02 .img03 {
    width:300px;
    height:30px;
    top: 399px;
    left: 473px;
    z-index: 2;
}

#slide02 .stamp01 {
    position: absolute;
    width:115px;
    height:115px;
    top: 480px;
    left: 560px;
    z-index: 10;
}

#slide02 .bar {
    background: #e03123;
    position: absolute;
    width:622px;
    height:86px;
    top: 306px;
    left: 258px;
    z-index: 1;
}

.tricovivax_logo {
    position: absolute;
    top: 129px;
    left: 324px;
    width: 500px;
    height: 120px;
}

#slide02.swiper-slide-active .tricovivax_logo {
    -webkit-animation: fadeIn 1s ease-in-out 0.8s both;
}

#slide02.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide02.swiper-slide-active .img02 {
    -webkit-animation: fadeIn 1s ease-in-out 0s both;
}

#slide02.swiper-slide-active .img03 {
    -webkit-animation: fadeIn 1s ease-in-out 2.5s both;
}

#slide02.swiper-slide-active .stamp01 {
    -webkit-animation: stamp 0.5s ease-in-out 3.0s both;
}

#slide02.swiper-slide-active .bar {
    -webkit-animation: slide02_bar 1s ease-in-out 2s both;
}


@-webkit-keyframes slide02_bar {
    0% {
        width: 0px;
    }

    100% {
        width: 622px;
    }
}


/* Slide 03 */

#slide03 .img01 {
    width:590px;
    height:459px;
    top: 195px;
    left: 0px;
}

#slide03 .img02 {
    width:634px;
    height:86px;
    top: 306px;
    left: 246px;
}

#slide03 .img03 {
    width:300px;
    height:30px;
    top: 400px;
    left: 514px;
    z-index: 2;
}

#slide03 .stamp01 {
    position: absolute;
    width:115px;
    height:115px;
    top: 480px;
    left: 601px;
    z-index: 10;
}

#slide03 .bar {
    background: #e03123;
    position: absolute;
    width:634px;
    height:86px;
    top: 306px;
    left: 246px;
    z-index: 1;
}

#slide03.swiper-slide-active .tricovivax_logo {
    -webkit-animation: fadeIn 1s ease-in-out 0.8s both;
}

#slide03.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide03.swiper-slide-active .img02 {
    -webkit-animation: fadeIn 1s ease-in-out 0s both;
}

#slide03.swiper-slide-active .img03 {
    -webkit-animation: fadeIn 1s ease-in-out 2.5s both;
}

#slide03.swiper-slide-active .stamp01 {
    -webkit-animation: stamp 0.5s ease-in-out 3.0s both;
}

#slide03.swiper-slide-active .bar {
    -webkit-animation: slide03_bar 1s ease-in-out 2s both;
}


@-webkit-keyframes slide03_bar {
    0% {
        width: 0px;
    }

    100% {
        width: 634px;
    }
}


/* Slide 04 */

#slide04 .img01 {
    width:638px;
    height:452px;
    top: 223px;
    left: 0px;
}

#slide04 .img02 {
    width:598px;
    height:86px;
    top: 306px;
    left: 283px;
}

#slide04 .img03 {
    width:300px;
    height:30px;
    top: 400px;
    left: 544px;
    z-index: 2;
}

#slide04 .stamp01 {
    position: absolute;
    width:115px;
    height:115px;
    top: 476px;
    left: 631px;
    z-index: 10;
}

#slide04 .bar {
    background: #e03123;
    position: absolute;
    width:598px;
    height:86px;
    top: 306px;
    left: 283px;
    z-index: 1;
}

#slide04.swiper-slide-active .tricovivax_logo {
    -webkit-animation: fadeIn 1s ease-in-out 0.8s both;
}

#slide04.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide04.swiper-slide-active .img02 {
    -webkit-animation: fadeIn 1s ease-in-out 0s both;
}

#slide04.swiper-slide-active .img03 {
    -webkit-animation: fadeIn 1s ease-in-out 2.5s both;
}

#slide04.swiper-slide-active .stamp01 {
    -webkit-animation: stamp 0.5s ease-in-out 3.0s both;
}

#slide04.swiper-slide-active .bar {
    -webkit-animation: slide04_bar 1s ease-in-out 2s both;
}


@-webkit-keyframes slide04_bar {
    0% {
        width: 0px;
    }

    100% {
        width: 598px;
    }
}


/* Slide 05 */

#slide05 .img01 {
    width:321px;
    height:441px;
    top: 197px;
    left: 133px;
}

#slide05 .img02 {
    width:625px;
    height:86px;
    top: 306px;
    left: 255px;
}

#slide05 .img03 {
    width:300px;
    height:30px;
    top: 400px;
    left: 468px;
    z-index: 2;
}

#slide05 .img04 {
    width:85px;
    height:105px;
    top: 412px;
    left: 370px;
    z-index: 2;
}

#slide05 .stamp01 {
    position: absolute;
    width:115px;
    height:115px;
    top: 479px;
    left: 595px;
    z-index: 10;
}

#slide05 .bar {
    background: #e03123;
    position: absolute;
    width:625px;
    height:86px;
    top: 306px;
    left: 255px;
    z-index: 1;
}

#slide05.swiper-slide-active .tricovivax_logo {
    -webkit-animation: fadeIn 1s ease-in-out 0.8s both;
}

#slide05.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide05.swiper-slide-active .img02 {
    -webkit-animation: fadeIn 1s ease-in-out 0s both;
}

#slide05.swiper-slide-active .img03 {
    -webkit-animation: fadeIn 1s ease-in-out 2.5s both;
}

#slide05.swiper-slide-active .img04 {
    -webkit-animation: fadeInDown01 0.5s ease-in-out 2.5s both;
}

#slide05.swiper-slide-active .stamp01 {
    -webkit-animation: stamp 0.5s ease-in-out 3.0s both;
}

#slide05.swiper-slide-active .bar {
    -webkit-animation: slide05_bar 1s ease-in-out 2s both;
}


@-webkit-keyframes slide05_bar {
    0% {
        width: 0px;
    }

    100% {
        width: 625px;
    }
}

@keyframes fadeInDown01 {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -20%, 0);
        transform: translate3d(0, -20%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}


/* Slide 06 */

#slide06 .img01 {
    width:669px;
    height:393px;
    top: 262px;
    left: 68px;
}

#slide06 .img02 {
    width:277px;
    height:392px;
    top: 260px;
    left: 668px;
}

#slide06 .img03 {
    width:72px;
    height:90px;
    top: 294px;
    left: 68px;
}

#slide06 .tricovivax_logo {
    position: absolute;
    top: 129px;
    left: 281px;
    width: 500px;
    height: 120px;
}

#slide06.swiper-slide-active .tricovivax_logo {
    -webkit-animation: fadeIn 1s ease-in-out 0.8s both;
}

#slide06.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide06.swiper-slide-active .img02 {
    -webkit-animation: zoomIn 1s ease-in-out 2.5s both;
}

#slide06.swiper-slide-active .img03 {
    -webkit-animation: fadeInDown01 0.5s ease-in-out 1.8s both;
}


/* Slide 07 */

#slide07 .img01 {
    width:318px;
    height:748px;
}

#slide07 .img02 {
    width:530px;
    height:506px;
    top: 120px;
    left: 367px;
}

#slide07.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide07.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}


/* Slide 08 */

#slide08 .img01 {
    width:318px;
    height:748px;
}

#slide08 .img02 {
    width:530px;
    height:508px;
    top: 120px;
    left: 367px;
}

#slide08.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide08.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}


/* Slide 09 */

#slide09 .img01 {
    width:318px;
    height:748px;
}

#slide09 .img02 {
    width:494px;
    height:512px;
    top: 120px;
    left: 367px;
}

#slide09.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide09.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}


/* Slide 10 */

#slide10 .img01 {
    width:318px;
    height:748px;
}

#slide10 .img02 {
    width:657px;
    height:503px;
    top: 135px;
    left: 367px;
}

#slide10.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide10.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}

#orotrex_rcm {
    background: #ffffff;
    width: 1024px;
    height: 748px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 110;
    display: none;
}


/* Slide 11 */

#slide11 .img01 {
    width:318px;
    height:748px;
}

#slide11 .img02 {
    width:657px;
    height:490px;
    top: 135px;
    left: 367px;
}

#slide11.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide11.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}


/* Slide 12 */

#slide12 .img01 {
    width:318px;
    height:748px;
}

#slide12 .img02 {
    width:490px;
    height:568px;
    top: 135px;
    left: 367px;
}

#slide12.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide12.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}


/* Slide 13 */

#slide13 .img01 {
    width:246px;
    height:246px;
    top:251px;
    left:35px;
}

#slide13 .img02 {
    width:560px;
    height:477px;
    top: 135px;
    left: 367px;
}

#slide13 .stamp01 {
    position: absolute;
    width:135px;
    height:135px;
    top: 330px;
    left: 725px;
}

#slide13 .stamp02 {
    position: absolute;
    width:152px;
    height:150px;
    top: 470px;
    left: 770px;
}

#slide13.swiper-slide-active .img01 {
    -webkit-animation: sunshine 1s ease-in-out 0.8s both;
}

#slide13.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}

#slide13.swiper-slide-active .stamp02 {
    -webkit-animation: stamp 0.5s ease-in-out 2.8s both;
}


/* Slide 14 */

#slide14 .img01 {
    width:318px;
    height:748px;
}

#slide14 .img02 {
    width:490px;
    height:517px;
    top: 135px;
    left: 367px;
}

#slide14.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide14.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}


/* Popups */

.rcm_popup {
    position: absolute;
    top: 327px;
    right: 0px;
    width: 35px;
    height: 90px;
    z-index: 5;
}

.btn_rcm {
    position: absolute;
    top: 337px;
    right: 0px;
    width: 30px;
    height: 73px;
    z-index: 5;
}

.swiper-slide .fundo {
    position: absolute;
    width: 1024px;
    height: 748px;
    z-index: 0;
}

.close_popup {
    background: url('../images/btn_closePopup.jpg') no-repeat top left;
    background-size: 100%;
    position: absolute;
    top: 0;
    right: 0px;
    width: 50px;
    height: 60px;
    z-index: 10;
}

.popup {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
    width: 1024px;
    height: 748px;
    z-index: 200;
    display: none;
}

.popup img {
    width: 1024px;
    height: 748px;
}

.rcm-scroll-wrapper {
    position: absolute;
    width: 965px;
    height: 638px;
    margin-top: 80px;
    margin-left: 30px;
    overflow: hidden;
}

#orotrex-rcm-scroll-bar-v {
    overflow: hidden;
    width: 965px;
}

.rcm_img {
    width: 100%;
}


/*Animations*/

@-webkit-keyframes stamp {
    0% {
        opacity: 0;
        transform: scale3d(2.5, 2.5, 2.5);
    }

    70% {
        opacity: 1;
        transform: scale3d(0.9, 0.9, 0.9);
    }

    85% {
        opacity: 1;
        transform: scale3d(1.05, 1.05, 1.05);
    }

    100% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}

@-webkit-keyframes sunshine {
    0% {
        opacity: 0;
        transform: scale3d(0.8, 0.8, 0.8);
    }

    25% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
    
    50% {
        opacity: 0;
        transform: scale3d(0.9, 0.9, 0.9);
    }
    
    75% {
        opacity: 1;
        transform: scale3d(1.1, 1.1, 1.1);
    }
    
    100% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}

